Kodi op Raspbian

7 berichten aan het bekijken - 91 tot 97 (van in totaal 97)
  • Auteur
    Berichten
  • #123848
    Jack
    Bijdrager

    Hi I’m wondering if and if yesy, then when rns-e skin will be available for kodi 18.1 as I cannot find a way to install previous versions and I already have raspberry 3 b+ so cannot install old software.

    #124774
    Marcin
    Bijdrager

    Hi,
    I was wondering if there is any update to this skin for Kodi 18? And newer versions of python-can library? It seems impossible to install everything with old versions as it is shown on this website. – I’m trying to get it to work with RasPi Zero but the skin just throws an error when switching to it with Kodi.

    Kind Regards

    #124957
    Silvio
    Bijdrager

    Hallo,
    ich habe auf einem Pi4 mit 4 GB RAM das Raspian Lite und Pican2 Board.
    Alles ohne Fehler installiert. Mit Kodi 18 lässt sich der Skin nicht installieren.
    Gibt es die Möglichkeit eine ältere Kodi Version zu instalieren, damit der Skin läuft?
    Gruß Jesey

    #125052
    Silvio
    Bijdrager

    Ich habe einen Raspberry3+ geholt und raspian Lite installiert. Doch mit Kodi 17.4 geht der Skin Lite auch nicht.
    Wo kann ich ein richtiges Raspian und Kodi herunterladen?
    Gruß Jesey

    #125617
    123maximn
    Bijdrager

    Hallo Zusammen,
    ich habe die Anleitung gefolgt und das Skin installiert. Nun habe ich nur keine Aktivierungs ID bekommen. Kann ich die nachträglich noch auslesen?
    Logdatei: https://paste.kodi.tv/qajiqubaqi

    MfG
    Maxim

    #125625
    123maximn
    Bijdrager

    Kann jemand entschlüsseln diese Fehler:

    17:45:56.724 T:1765237680 ERROR: EXCEPTION Thrown (PythonToCppException) : –>Python callback/script returned the following error<–
    – HINWEIS: IGNORING Dies kann zu Speicherlecks FÜHREN!
    Fehlertyp: <type ‘exceptions.KeyError’>
    Fehler Inhalt: (‘interface’,)
    Zurück verfolgen (jüngste Aufforderung zuletzt):
    File “/root/.kodi/addons/skin.audi_rns/addon.py”, Linie 20, in <Modul>
    from dumpcan import dumpcan #dumpcan.py
    File “/root/.kodi/addons/skin.audi_rns/dumpcan.py”, Linie 28, in <Modul>
    File “build/bdist.linux-armv7l/egg/can/interface.py”, Linie 50, in __new__
    ‘channel’: channel
    File “build/bdist.linux-armv7l/egg/can/util.py”, Linie 159, in load_config
    raise NotImplementedError(‘Invalid CAN Bus Type – {}’.format(can.rc[‘interface’]))
    KeyError: (‘interface’,)
    –>Ende des Python-Skript Fehlerbericht<–
    17:46:01.888 T:1945162400 ERROR: Unfähig zu laden:/root / .kodi / addons / skin.audi_rns / PAL16x9 / DialogSeekBar.xml, Linie 0
    Datei konnte nicht geöffnet werden

    • Deze reactie is gewijzigd 1 jaar, 6 maanden geleden door 123maximn.
    #125823
    Igor
    Bijdrager

    Good evening. Very interested in your idea. It’s hard to write on the site, for some reason it hangs a lot. Can I mail for a few questions?

7 berichten aan het bekijken - 91 tot 97 (van in totaal 97)
  • Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.